<!-- start: global-in-page-nav v.4.7.0 -->
<div id="in-page-navigation" class="t-accent-light t-accent-light--yellow js-m-navigation-inpage"
    data-module="m-navigation-inpage">
    {{#content}}
    <div class="l-content-container">

        {{#navigation}}
        <ul class="m-navigation-inpage a-list-plain">

            {{#links}}
            <li class="m-navigation-inpage__item">
                <a href="#Ourcover" class="m-navigation-inpage-link">
                    <img src="{{img}}" class="m-navigation-inpage-link__icon" alt="">
                    <span class="m-navigation-inpage-link__text">{{text}}</span>
                </a>
            </li>
            {{/links}}

        </ul>
        {{/navigation}}

    </div>
    {{/content}}
</div>
<!-- finish: global-in-page-nav -->